Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77397 - gcc fails to compile nvdriver bail out with internal compiler failure
Summary: gcc fails to compile nvdriver bail out with internal compiler failure
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gcc
Version: 1.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-06 13:00 UTC by Knut J BJuland
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-07-03 19:16:59 UTC


Attachments (Terms of Use)
patch from http://www.minion.de/nvidia/ (deleted)
2002-11-06 13:03 UTC, Knut J BJuland
no flags Details
log from compile failure (deleted)
2002-11-06 13:03 UTC, Knut J BJuland
no flags Details

Description Knut J BJuland 2002-11-06 13:00:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2b) Gecko/20021018

Description of problem:
gcc 3.2-10 fail to compile patch nvdriver with internal compiler failure.
Nvdriverr is patch to compile aginst 2.5.41+ I use 2.5.46-mm1.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. make in nvdriver
2.
3.
	

Actual Results:  gcc bails out with internail gcc compile failure

Additional info:

Comment 1 Knut J BJuland 2002-11-06 13:03:07 UTC
Created attachment 83844 [details]
patch from http://www.minion.de/nvidia/

Comment 2 Knut J BJuland 2002-11-06 13:03:56 UTC
Created attachment 83845 [details]
log from compile failure

Comment 3 Jakub Jelinek 2002-11-13 21:47:22 UTC
If it is reproduceable, please attach preprocessed source (nv.i).


Note You need to log in before you can comment on or make changes to this bug.